body { margin:0px; height:100% }
html { height:100% }
#recent-events-featured-text-link a:link { color:#50c0e2; text-decoration:none }
#recent-events-featured-text-link a:visited { color:#50c0e2 }
#recent-events-featured-text-link a:hover { color:#50c0e2; text-decoration:underline }
.recent-event-detail a:link { color:#50c0e2; text-decoration:none }
.recent-event-detail a:visited { color:#50c0e2 }
.recent-event-detail a:hover { color:#50c0e2; text-decoration:underline }
#footerBottom a:link { color:#fff; text-decoration:none }
#footerBottom a:visited { color:#fff }
#footerBottom a:hover { color:#fff; text-decoration:underline }
#PageDiv { position:relative; min-height:100%; margin:auto; background-color:#f8f8fa }
#homepageVideo { position:relative; min-height:600px; z-index:0 }
#item24 { width:100px; height:12px; display:inline-block }
#videoOverlay { position:absolute; left:0px; top:0px; width:100%; min-height:100%; z-index:1; background-color:#1f4386; background:rgba(31,67,134,0.6) }
#videoOverlayTextOuter { max-width:961px; z-index:0; padding-left:4.69%; padding-right:4.69%; margin-left:auto; margin-right:auto }
#videoOverlayTextInner { max-width:500px; z-index:0 }
#learnMoreOuter { position:relative; max-width:1280px; z-index:0; margin-left:auto; margin-right:auto }
#learnMore { position:absolute; width:140px; right:8.6%; bottom:-30px; min-height:140px; z-index:1; padding:30px; background-color:#50c0e2 }
#nextwhite { position:absolute; width:16px; height:11px; right:30px; bottom:30px; z-index:1 }
#quickLinks { max-width:1060px; z-index:0; padding:60px 8.6%; margin-left:auto; margin-right:auto; overflow:hidden }
#quickLinksLeft { width:49%; z-index:0; float:left; overflow:hidden }
#triple1 { width:49%; z-index:0; float:left }
#tripleTop1 { z-index:0; padding-bottom:12px }
#suitcase { width:80px; overflow:hidden }
#tripleBottom1 { z-index:0 }
#nextblue { width:16px; overflow:hidden }
#triple2 { width:49%; z-index:0; float:right }
#tripleTop2 { z-index:0; padding-bottom:12px }
#plane { width:80px; overflow:hidden }
#tripleBottom2 { z-index:0 }
#nextblue3 { width:16px; overflow:hidden }
#quickLinksRight { width:49%; z-index:0; float:right; overflow:hidden }
#triple3 { width:49%; z-index:0; float:left }
#tripleTop3 { z-index:0; padding-bottom:12px }
#globe { width:80px; overflow:hidden }
#tripleBottom3 { z-index:0 }
#nextblue4 { width:16px; overflow:hidden }
#triple4 { width:49%; z-index:0; float:right }
#tripleTop4 { z-index:0; padding-bottom:12px }
#vision { width:80px; overflow:hidden }
#tripleBottom4 { z-index:0 }
#nextblue2 { width:16px; overflow:hidden }
#upcomingEventsWrapper { z-index:0; background-color:#02cb9c }
#upcomingEventsOuter { max-width:1160px; z-index:0; padding-left:4.69%; padding-right:4.69%; margin-left:auto; margin-right:auto }
#upcomingEventsHeading { z-index:0; padding:50px 4.31% 30px }
#upcomingEventsLeft { width:68.97%; z-index:0; float:left; margin-bottom:-30px; position:relative }
#nextEvent { z-index:0; float:left }
#upcomingevent { left:0px; top:0px; width:800px; height:410px; overflow:hidden }
#eventSpeakers { width:32.5%; z-index:0; float:right; padding-top:20px; padding-bottom:20px; background-color:#0d9f7d; position:absolute; right:0; bottom:30px }
#eventSpeakersOuter { z-index:0; padding-bottom:20px }
#eventSpeakersInner { z-index:0 }
#item2 { width:100px; display:inline-block }
.eventSpeakersSlide { z-index:0 }
.eventspeaker { left:60px; top:31px; width:120px; height:120px; overflow:hidden; border-radius:200px }
#item3 { width:100px; display:inline-block }
#prevwhite { width:16px; margin-right:25px; overflow:hidden }
#nextwhite1 { width:16px; overflow:hidden }
#nextEventDetail { width:55%; z-index:0; float:left; padding:20px 6.25% 30px }
#upcomingEventsList { width:31.03%; z-index:0; float:right; margin-bottom:-30px; background-color:#01795d }
#upcomingListHeading { z-index:0; padding:20px }
#item7 { width:100px; display:inline-block }
.upcomingListItem { z-index:0; padding-left:20px; padding-top:20px; padding-right:20px; border-top:solid #51957d 1px; overflow:hidden }
.upcomingSpeakerPic { z-index:0; float:left; padding-bottom:10px }
.VectorSmartObject { width:60px; overflow:hidden; border-radius:100px }
.upcomingTitle { z-index:0; padding-bottom:20px; margin-left:70px }
#item8 { width:100px; display:inline-block }
#upcomingListHeading1 { z-index:0; padding:30px 20px; border-top:solid #51957d 1px }
#nextwhite2 { width:16px; float:right; margin-top:10px }
#upcomingEventsOuterClear { z-index:0; clear:both; overflow:hidden }
#recent-events { max-width:1060px; z-index:0; padding-left:8.59%; padding-top:60px; padding-right:8.59%; margin-left:auto; margin-right:auto }
#recent-events-heading { z-index:0; padding-bottom:20px }
#recent-events-featured-video-markup1 { width:100px; display:inline-block }
#recent-events-featured-video { z-index:0; overflow:hidden }
#recent-events-featured-video-outer { width:65.56%; z-index:0; float:left }
#recent-events-featured-video-inner { z-index:0 }
#recent-events-featured-video-markup { width:100px; display:inline-block }
#recent-events-featured-video-right { width:17.92%; z-index:0; float:left }
#recent-events-featured-video-square { width:100%; z-index:0; padding-bottom:100%; background-color:#50c0e2; overflow:hidden }
#recent-events-featured-text-outer { z-index:0; clear:both; padding:20px 3.91% 30px; background-color:#0f1c69; overflow:hidden }
#recent-events-featured-text-inner { position:relative; z-index:0; overflow:hidden }
#recent-events-featured-text { width:69.69%; z-index:0; float:left }
#recent-events-featured-text-online { position:absolute; width:auto; top:0px; right:0px; z-index:1 }
#recent-events-featured-text-link { position:absolute; width:auto; right:0px; bottom:0px; z-index:2 }
#recent-event-feed { position:relative; z-index:0; padding-top:40px; overflow:hidden }
#recent-event-grid { z-index:0; margin-left:-1.88%; overflow:hidden; position:relative }
#recent-event-markup { width:100px; display:inline-block }
.recent-event-item { width:31.48%; min-height:100px; z-index:0; float:left; margin-left:1.85% }
.recent-event-video-wrapper { z-index:0; margin-bottom:5px }
#recent-event-video-markup { width:100px; display:inline-block }
.recent-event-date { position:relative; z-index:0; padding:7px 10px 7px 65px; background-color:#cbecf6 }
.recent-event-arrow { position:absolute; left:0px; top:0px; width:40px; min-height:100%; z-index:1; background-color:#50c0e2; transition-duration:0.3s }
.recent-event-detail { z-index:0; padding:10px 15px; margin-left:44px; background-color:#f2f2f2; border-top:solid #fff 3px }
#recent-event-markup1 { width:100px; display:inline-block }
.videoArrows1 { position:absolute; width:57px; top:0px; right:0px; z-index:1; padding-top:20px }
#prevblue1 { width:16px; margin-right:25px; overflow:hidden }
#nextblue5 { width:16px; overflow:hidden }
#latestNews { max-width:1160px; z-index:0; padding:60px 4.69%; margin-left:auto; margin-right:auto }
#latestNewsInner { z-index:0; background-color:#0f1c69 }
#latestNewsHeading { z-index:0; padding:4.31% 3.91% 30px }
#latestNewsGridWrapper { max-width:886px; z-index:0; padding-left:3.91%; padding-right:3.91%; margin-left:auto; margin-right:auto }
#latestNewsGrid { z-index:0; margin-left:-1%; overflow:hidden }
#item45 { width:100px; display:inline-block }
.latestNewsItem { width:32.33%; z-index:0; float:left; margin-left:1% }
.latestNewsImage { z-index:0 }
.VectorSmartObject5 { width:289px; overflow:hidden }
.latestNewsText { position:relative; z-index:0; padding:20px 30px 85px; background-color:#fff }
.latestNewsTags { position:absolute; left:30px; right:60px; bottom:20px; z-index:1 }
.latestNewsNext { position:absolute; width:16px; height:11px; right:30px; bottom:75px; z-index:2 }
#item49 { width:100px; display:inline-block }
#latestNewsViewAll { z-index:0; padding-top:20px; padding-bottom:20px }
#clientsList { max-width:1160px; z-index:0; padding-left:4.69%; padding-right:4.69%; padding-bottom:60px; margin-left:auto; margin-right:auto }
#clientsListInner { position:relative; z-index:0; padding-left:4.31%; padding-top:4.31%; padding-right:4.31%; background-color:#fff }
#clientsListLeft { width:41.53%; z-index:0; float:left; padding-bottom:200px }
#clientsListHeading { z-index:0; padding-bottom:50px }
#clientsListSliderWrapper { z-index:0 }
#clientsListSliderOuter { z-index:0; margin-bottom:30px }
#clientsListSliderInner { z-index:0 }
#item34 { width:100px; display:inline-block }
.clientsListSlideItem { z-index:0 }
.clientsListSlideText { max-width:360px; z-index:0 }
#item35 { width:100px; display:inline-block }
#prevblue { width:16px; margin-right:25px; overflow:hidden }
#nextblue1 { width:16px; overflow:hidden }
#clientsListRight { width:49.06%; z-index:0; float:right }
#logosGrid { z-index:0; margin-left:-9.61% }
.clientLogo { width:24.56%; float:left; margin-left:8.77%; margin-bottom:8.77%; height:auto }
#clientsListInnerClear { z-index:0; clear:both; overflow:hidden }
#caseStudies { position:absolute; left:4.31%; width:140px; bottom:-30px; min-height:140px; z-index:1; padding:30px; background-color:#50c0e2 }
#nextwhite4 { position:absolute; width:16px; height:11px; right:30px; bottom:30px; z-index:1 }
#contact { max-width:1160px; z-index:0; padding:60px 4.69%; margin-left:auto; margin-right:auto }
#contactInner { max-width:520px; z-index:0; padding-top:20px; padding-bottom:30px; margin-left:auto; margin-right:auto }
#item41 { width:100px; display:inline-block }
#item42 { width:100px; display:inline-block }
#eventsGridwrapper { max-width:1280px; z-index:0; margin-left:auto; margin-right:auto }
#eventsGridOuter { width:82.81%; z-index:0; padding-left:4.69%; padding-top:4.69%; padding-bottom:60px; background-color:#02cb9c }
#eventsGridInner { z-index:0; margin-right:-9.43% }
#eventsGridHeading { z-index:0; padding-left:4.31%; padding-right:4.31%; padding-bottom:20px }
#eventsGridHeading1 { max-width:650px; z-index:0; padding-left:4.31%; padding-right:12%; padding-bottom:20px }
#item44 { width:100px; display:inline-block }
#eventsGrid { z-index:0; overflow:hidden }
#item14 { width:100px; display:inline-block }
#eventsGridLeft { width:530px; z-index:0; float:left }
#item15 { width:100px; display:inline-block }
.caseStudyGridItem { position:relative; width:530px; z-index:0; float:right }
#gridImage { left:50px; top:0px; width:530px; height:405px; overflow:hidden }
.eventsGridOverlay { position:absolute; left:0px; top:0px; right:0px; z-index:1; padding:20px; background-color:rgba(27,39,62,0.6) }
#item17 { width:100px; display:inline-block }
#item18 { width:100px; display:inline-block }
#item20 { width:100px; display:inline-block }
#eventsGridRight { width:50%; z-index:0; float:right; padding-top:35px }
#item21 { width:100px; display:inline-block }
#item22 { width:100px; display:inline-block }
@media screen and (max-width:768px)
{
	#homepageVideo { min-height:500px }
	#quickLinksLeft { width:auto; float:none }
	#quickLinksRight { width:auto; min-height:219px; float:none; padding-top:20px }
	#upcomingEventsOuter { max-width:1280px; padding-left:0px; padding-right:0px }
	#upcomingEventsHeading { padding-left:4.69%; padding-right:4.69% }
	#upcomingEventsLeft { width:auto; float:none; margin-bottom:0px }
	#nextEvent { float:none }
	#eventSpeakers { display:none !important }
	#nextEventDetail { width:auto; float:none; padding-left:4.69%; padding-right:4.69% }
	#upcomingEventsList { width:auto; float:none }
	#upcomingListHeading { padding-left:4.69%; padding-right:4.69% }
	.upcomingListItem { padding-left:4.69%; padding-right:4.69% }
	#upcomingListHeading1 { padding-left:4.69%; padding-right:4.69% }
	.latestNewsItem { width:49% }
	.clientLogo { width:41.23% }
	#eventsGridLeft { width:auto; float:none }
	#eventsGridRight { width:auto; float:none }
}
@media screen and (max-width:568px)
{
	#homepageVideo { min-height:400px }
	#learnMore { left:4.69%; right:4.69%; bottom:30px; width:auto; min-height:0px; padding:15px 50px 15px 15px }
	#nextwhite { top:50%; right:15px; bottom:auto; margin-top:-5px }
	#triple1 { width:auto; float:none }
	#tripleTop1 { float:left; padding-top:12px; padding-bottom:0px }
	#tripleBottom1 { margin-left:20% }
	#triple2 { width:auto; float:none; padding-top:20px }
	#tripleTop2 { float:left; padding-top:12px; padding-bottom:0px }
	#tripleBottom2 { margin-left:20% }
	#triple3 { width:auto; float:none }
	#tripleTop3 { float:left; padding-top:12px; padding-bottom:0px }
	#tripleBottom3 { margin-left:20% }
	#triple4 { width:auto; float:none; padding-top:20px }
	#tripleTop4 { float:left; padding-top:12px; padding-bottom:0px }
	#tripleBottom4 { margin-left:20% }
	.latestNewsItem { width:auto; float:none; margin-bottom:20px }
	#clientsList { max-width:1280px; padding-left:0px; padding-right:0px; padding-bottom:4.69% }
	#clientsListInner { padding:3.91% 4.69% 85px }
	#clientsListLeft { width:auto; float:none; padding-bottom:0px }
	.clientsListSlideText { max-width:none }
	#clientsListRight { width:auto; float:none; padding-top:20px }
	.clientLogo { width:24.56% }
	#caseStudies { left:4.69%; right:4.69%; bottom:85px; width:auto; min-height:0px; padding:15px 50px 15px 15px }
	#nextwhite4 { top:50%; right:15px; bottom:auto; margin-top:-5px }
	#eventsGridOuter { width:auto; padding-right:4.69%; padding-bottom:4.69% }
	#eventsGridInner { margin-right:0px }
	#eventsGridHeading { padding-left:0px; padding-right:0px }
	#eventsGridHeading1 { padding-left:0px; padding-right:0px }
	.caseStudyGridItem { width:100% !important }
	#eventsGridRight { padding-top:0px }
}
